*{
    box-sizing: border-box;
    margin: 0;
}

.navbar{
    background-color: beige;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40%;

}

.navbar a{
    color: black;
    text-decoration: none;
}

.item1,
.page2item1{
    background-color: purple;
}

.item2,
.page2item2{
    background-color: blue;
}

.item3,
.page2item3{
    background-color: aqua;
}

.item4,
.page2item4{
    background-color: rgb(99, 183, 137);
}

.item5,
.page2item5{
    background-color: limegreen;
}

.item6,
.page2item6{
    background-color: rgb(128, 117, 0);
}

.item7,
.page2item7{
    background-color: rgb(255, 225, 0);
}

.item8,
.page2item8{
    background-color: orange;
}

.item9,
.page2item9{
    background-color: red;
}

.item10,
.page2item10{
    background-color: rgb(255, 79, 138);
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

/*PAGE 1*/
.main-grid{
    display: flex;
    gap: 20px;
    height: 1200px;
    padding: 20px;
}

.left{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.main-grid h1{
    text-align: center;
    color: white;
}

.right{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.row1{
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 20%;

    
}

.row2{
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 20%;

}

.row1 div{
    flex: 1;
}

.row2 div{
    flex: 1;
}

.main-grid {
        flex-direction: column;
        height: auto;
        padding: 15px;
        gap: 20px;
    }

.left,
.right {
    width: 100%;
}

.row1,
.row2 {
    height: 220px;
}

/*PAGE 2*/

.page2main-grid{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

.main-grid{
    display: flex;
    gap: 20px;
    height: 1200px;
    padding: 20px;
}

.left{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.main-grid h1{
    text-align: center;
    color: white;
}

.right{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.row1{
    display: flex;
    gap: 20px;
    height: 20%;

    
}

.row2{
    display: flex;
    gap: 20px;
    height: 20%;

}

.row1 div{
    flex: 1;
}

.row2 div{
    flex: 1;
}

.main-grid {
        flex-direction: column;
        height: auto;
        padding: 15px;
        gap: 15px;
    }

.left,
.right {
    width: 100%;
}

.row1,
.row2 {
    height: 220px;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

.main-grid {
    flex-direction: column;
    height: auto;
}

.left,
.right {
    width: 100%;
}

.row1,
.row2{
    height: 200px;
}

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

.main-grid {
    flex-direction: row;
    height: auto;
    padding: 15px;
    gap: 15px;
    }
    

.left{
    width: 66%;
}

.right{
    display: flex;
    flex-direction: column;
    flex: 33%;
}

.item1{
    height: 20%;
}

.item2{
    background-color: blue;
    width: 50%;
}

.item3{
    width: 50%;
}

.item4{
    height: 40%;
}

.item8{
    height: 25%;
}

.item9{
    height: 50%;

}

.item10{
    height: 25%;
}

}
